@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Black.eot');
	src: url('../fonts/GothamCondensed-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamCondensed-Black.woff2') format('woff2'), url('../fonts/GothamCondensed-Black.woff') format('woff'), url('../fonts/GothamCondensed-Black.ttf') format('truetype'), url('../fonts/GothamCondensed-Black.svg#GothamCondensed-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Book.eot');
	src: url('../fonts/GothamCondensed-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamCondensed-Book.woff2') format('woff2'), url('../fonts/GothamCondensed-Book.woff') format('woff'), url('../fonts/GothamCondensed-Book.ttf') format('truetype'), url('../fonts/GothamCondensed-Book.svg#GothamCondensed-Book') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Light.eot');
	src: url('../fonts/GothamCondensed-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamCondensed-Light.woff2') format('woff2'), url('../fonts/GothamCondensed-Light.woff') format('woff'), url('../fonts/GothamCondensed-Light.ttf') format('truetype'), url('../fonts/GothamCondensed-Light.svg#GothamCondensed-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Bold.eot');
	src: url('../fonts/GothamCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamCondensed-Bold.woff2') format('woff2'), url('../fonts/GothamCondensed-Bold.woff') format('woff'), url('../fonts/GothamCondensed-Bold.ttf') format('truetype'), url('../fonts/GothamCondensed-Bold.svg#GothamCondensed-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Gotham Condensed';
	src: url('../fonts/GothamCondensed-Medium.eot');
	src: url('../fonts/GothamCondensed-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamCondensed-Medium.woff2') format('woff2'), url('../fonts/GothamCondensed-Medium.woff') format('woff'), url('../fonts/GothamCondensed-Medium.ttf') format('truetype'), url('../fonts/GothamCondensed-Medium.svg#GothamCondensed-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/Helvetica-Bold.eot');
	src: url('../fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica-Bold.woff2') format('woff2'), url('../fonts/Helvetica-Bold.woff') format('woff'), url('../fonts/Helvetica-Bold.ttf') format('truetype'), url('../fonts/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/Helvetica.eot');
	src: url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'), url('../fonts/Helvetica.woff2') format('woff2'), url('../fonts/Helvetica.woff') format('woff'), url('../fonts/Helvetica.ttf') format('truetype'), url('../fonts/Helvetica.svg#Helvetica') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: 'Gotham Condensed', 'Helvetica', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-display: swap;
	overflow: hidden !important;
}
button, input {
	font-family: 'Gotham Condensed', 'Helvetica', Arial, Helvetica, sans-serif;
	font-style: normal;
	font-display: swap;
}
.p-0 {
	padding: 0 !important;
}
.pt-10 {
	padding-top: 10px !important;
}
.text-center {
	text-align: center !important;
}
.text-right {
	text-align: right !important;
}
.text-left {
	text-align: left !important;
}
.bg {
	position: fixed;
	left: 0;
	bottom: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/main-bg.jpg) no-repeat center bottom;
	background-size: cover;
}
.bg-overlay {
	position: fixed;
	left: 0;
	bottom: 0;
	top: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.2);
}
img {
	max-width: 100%;
	height: auto;
}
.d-flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.hv-center {
	align-items: center;
	justify-content: center;
}
.logo_menu {
	position: absolute;
	left: 2%;
	top: 2.5%;
	z-index: 10000000;
}
.logo img {
	max-width: 25%;
}
.toggle-menu {
	margin: 20px 0 0 0;
	display: none;
}
.toggle-menu span {
	background: #939598;
	width: 40px;
	height: 2px;
	display: block;
	margin: 3px 0;
}
#toggle-area {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(24,37,80,.5);
	margin: 0;
	display: none;
}
.three-sixty {
	position: absolute;
	right: 2%;
	top: 8%;
	z-index: 1;
	display: none
}
.three-sixty img {
	max-width: 60%;
}
.released {
	position: absolute;
	right: 2%;
	top: 5%;
	z-index: 1000000;
	font-size: 40px;
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	line-height: 30px;
	text-align: center;
}
.released span {
	display: block;
	font-size: 18px;
	color: #91752c;
}
.choose_lanterns {
	text-align: center;
}
.choose_lanterns a img {
	max-width: none;
	vertical-align: middle;
}
.center-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 70%;
	height: 80%;
	z-index: 1;
	background-size: cover;
	align-items: center;
	justify-content: center;
	border: 15vw solid rgba(255,255,255,.2);
	z-index: 100000;
}
.center-content::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	z-index: 2;
	/*background: url(../images/main-bg.jpg) no-repeat center bottom;*/
  background-size: cover;
}
.text-cont {
	width: 69%;
	font-size: 22px;
	text-transform: uppercase;
	color: #9fa0a1;
	text-align: center;
	font-weight: 900;
	line-height: 24px;
	letter-spacing: .5px;
	margin: auto;
	position: relative;
	z-index: 2;
}
.heading {
	font-size: 65px;
	color: #ffffff;
	font-weight: 900;
    text-transform: uppercase;
	line-height: 40px;
	margin: 0;
	padding: 1% 0 5% 0;
}
.heading span {
	font-size: 18px;
	color: #7b7c7f;
	display: block;
}
font {
	color: #91752c;
}
.link-button {
	border: 2px solid rgba(255,255,255,.8);
	padding: 13px 20px;
	font-size: 20px;
	color: rgba(255,255,255,.8) !important;
	text-align: center;
	text-decoration: none;
	line-height: 18px;
	display: inline-block;
	margin: 4% 0 3% 0;
}
.link-button font {
	color: #ffff;
}
.box-banner {
	height: 35%;
	width: 100%;
	background-position: center top;
	background-size: cover;
	text-align: center;
	padding: 0;
	position:relative;
	z-index:3;

}
.box-banner h1 {
	font-size: 60px;
	color: #fff;
	font-weight: 900;
    text-transform: uppercase;
}
.bg-img-none {
	background-image: none !important;
}
.latern-cont {
	width:100%;
	height: 65%;
	padding-top: 0;
	background: rgba(144,117,44,.8);
	position: relative;
	z-index:3;
	flex-direction: column;
}
.latern-cont .shape {
	background: #d7cbb1;
	top: 40px;
	height: 35px;
}
.latern-cont h2 {
	font-size: 30px;
	font-weight: 900;
	color: #434345;
	text-transform: uppercase;
	margin: 0;
}
.latern-cont h2 a {
	color: #434345;
	text-decoration: none;
}
.latern-cont p a {
	text-align: center;
}
.latern-cont p a img {
	max-width: 70%;
}
.message-box {
	background: #dacfb7;
	width: 20%;
	padding: 2% 3% .5% 3%;
	margin: 0 0 1% 0;
	position: relative;
	text-align: center;
}
.mbox-lant {
	margin-top: -30%;
	max-width: 45%;
}
.mbox-cont {
	border-top: 3px solid #91752c;
	padding: 10px 0 0 0;
	margin: 5% 0 2% 0;
	font-family: 'Helvetica', 'Gotham Condensed', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3b65af;
	text-align: left;
}
.mbox-cont p {
	margin: 0;
}
.mbox-cont input {
	background: none;
	border: none;
	border-bottom: 1px solid #3b65af;
	width: 80%;
}
.mbox-cont button {
	background: none;
	border: none;
	padding: 0;
	font-size: 18px;
	font-weight: 900;
	color: #434345;
	cursor: pointer;
	cursor: hand;
}
.tmessage .shape {
	top: auto;
	bottom: 20%;
}
.box-banner .shape {
	height: 40px;
}
.tmessage .show-message {
	margin: 0 0 0% 0 !important;
}
.show-message {
	width: 50%;
	height: 50%;
	margin: 0 0 2% 0;
	text-align: center;
	position: relative;
	margin: auto
}
.show-message img {
}
.message_txt {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 20px;
	width: 100%;
	font-family: 'Helvetica', 'Gotham Condensed', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
}
.message_txt font {
	color: #3b65af !important;
}
.overflow-hidden {
	overflow: hidden !important;
}
.lanters_anim {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity:.7;
}
.lanterns_area {
	max-width: 5%;
	height: 0;
	padding: 1%;
	bottom: 0;
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	align-items: center;
	justify-content: center;
}
.lanterns_area .message_txt {
 font-size: .85rem;
	z-index: 1;
}
.anim-cont {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 50%;
	height: 65%;
	margin: auto;
	z-index: 2;
	text-align: center;
	flex-direction: column
}
.anim-cont h1 {
	padding: 2% 0 0 0;
	flex: 1;
}
.place-bottom {
	font-size: 26px;
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	line-height: 24px;
	margin-top: 5%;
	    text-shadow: 0 0 5px #000;
}
.place-bottom h2 {
	margin: 0 0 10px 0;
	color: #cca638;
}
.place-bottom p {
	margin: 0;
	line-height: 30px;
}
.congrats .lanterns_area {
	position: relative;
	max-width: 33%;
	height: auto;
	margin-bottom: 5%;
	flex-direction: column;
}
.congrats .message_txt {
	position: relative;
	margin-top: -40px;
	padding: 5px 10px;
	width: auto;
	text-shadow: 0 0 5px #000
}
.lantern01 {
	animation: mymove1 80s infinite;
	animation-fill-mode: forwards;
	position: absolute;
}
@keyframes mymove1 {
 from {
bottom: 0;
}
to {
	bottom: 100%;
}
}
.lantern02 {
	animation: mymove2 80s infinite;
	animation-fill-mode: forwards;
	position: absolute;
}
@keyframes mymove2 {
 from {
bottom: 0;
margin-bottom:-4%;
}
to {
	bottom: 100%;
}
}
.lantern03 {
	animation: mymove3 80s infinite;
	animation-fill-mode: forwards;
	position: absolute;
	margin-right: 5%;
}
@keyframes mymove3 {
 from {
bottom: 0;
margin-bottom:-8%;
}
to {
	bottom: 100%;
}
}
.small_lant {
	width: 30%;
	animation: smallant 60s infinite;
	animation-fill-mode: forwards;
	position: absolute;
}
 @keyframes smallant {
from {
top: 10%;
}
to {
	top: -10%;
	margin-top: 0%;
}
}
.lantern04 * {
	font-size: 10px !important;
}
.social_ico {
}
.social_ico img {
	width: 45px;
}
.anim-cont a {
	color: #fff;
	text-decoration: none;
}
.search_form {
}
.search_form p {
	position: relative;
	width: 30%;
	margin: auto auto 10px auto;
}
.search_form input[type='search'] {
	border: 1px solid #fff;
	background: none;
	padding: 5px 25px 5px 5px;
	font-size: 18px;
	font-weight: 900;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	line-height: 30px;
	letter-spacing: 1px;
}
::-webkit-input-placeholder {
 color:#fff;
}

:-ms-input-placeholder {
 color:#fff;
}

::placeholder {
 color:#fff;
}
.arrow-right {
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid #fff;
	background: none;
	border-right: none;
	position: absolute;
	right: 7px;
	bottom: 15px;
	padding: 0;
	cursor: pointer;
	cursor: hand;
}
.lantern_selected {
}
.lanterns_area:focus, .lanterns_area:active, .lanterns_area:visited {
	border: 1px solid rgba(255,255,255,.5) !important;
	border: 1px solid rgba(255,255,255,.5);
}
.paused {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
	border: 1px solid rgba(255,255,255,.5);
}
.share {
	padding: 5px;
	position: absolute;
	left: -5px;
	bottom: -5px;
	display: none;
}
.lanterns_area:focus .share, .lanterns_area:active .share, .lanterns_area:visited .share {
	display: block;
}
.share_txt {
	height: auto;
	top: auto;
	bottom: 8%;
}
.zoomOut {
	animation: move 60s infinite;
	animation-fill-mode: forwards;
}
 @keyframes move {
from {
 width:30%;
}
to {
	width: 5%;
	bottom: 100%;
}
}
input {
	-webkit-appearance: none;
}
 @media (max-width: 640px) {
.logo_menu, .center-content {
	position: relative;
	top: 2%;
	width: 95%;
	align-items: center;
	justify-content: center;
	display: flex;
}
.logo img {
	max-width: 30%;
}
.center-content {
	margin-top: 0;
	padding: 5% 0 10% 0;
	display: block;
}
.toggle-menu {
	margin: 0;
	position: absolute;
	right: 0;
}
.three-sixty {
	display: none;
}
.link-button {
	margin-bottom: 0%;
}
.message-box {
	width: 85%;
}
.tmessage .shape {
	display: none;
}
.mbox-lant {
	margin-top: -25%;
	max-width: 30%;
}
.anim-cont {
	width: 90%;
}
.congrats .lanterns_area {
	width: 100%;
	max-width: 100%;
}
.tmessage .show-message {
	margin: 0 0 5% 0 !important;
	width: 100%;
	height: auto;
}
.show-message img {
	height: auto;
}
.logo_menu {
	display: block !important;
}
.toggle-menu {
	margin-top: 1%;
	left: 0;
}
.toggle-menu span {
	width: 30px;
}
.search_form p {
	width: 70%;
}
.center-content {
	width: 84% !important;
    height: 75%;
    margin-top: 0;
    margin-bottom: 0;
    border-width: 8vw;
    position: absolute;
    top: 8%;
    display: flex;
    flex-direction: column;
	
}
.heading {
	padding-top: 0;
	font-size: 42px;
	padding-bottom: 3%;
}
.text-cont {
	width: 85%;
	font-size:20px;
}
.lanterns_area {
	max-width: 30%;
	height: 22%;
}
.three-sixty {
	display: block;
	right: 1%;
	top: 9%;
	text-align: right;
}
.three-sixty img {
	max-width: 50%;
}
.box-banner h1 {
	font-size: 40px;
	color: #fff;
	font-weight: 900;
    text-transform: uppercase;
}
.show-message img {
	height: auto;
	width: 40%;
	position: relative;
}
.congrats .lanterns_area {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom:20%;
}
.congrats .message_txt{margin-top:-20px;}
.released {
	top: 2%;
	font-size: 20px;
	line-height: 18px;
}
.released span {
	font-size: 14px;
}
.lanters_anim .small_lant:nth-child(odd) img{width:30% !important;}
.lanters_anim .small_lant:nth-child(even) img{width:25% !important;}
}